Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AugerData.hh
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Alfonso Mantero (Alfonso.Mantero@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BremsstrahlungParameters.hh,v 1.10 2006/06/29 19:33:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecrease.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecreasePartial.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASEPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncrease.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEIncrease_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncreasePartial.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONCHARGEIncreasePARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferCH.hh,v 1.3 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferExp.hh,v 1.2 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticChampion.hh,v 1.1 2008/07/15 19:56:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherford.hh,v 1.1 2007/10/12 23:07:10 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordHE.hh,v 1.1 2008/06/27 20:09:54 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDHE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordLE.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDLE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBorn.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglou.hh,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOU_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglouPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOUPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreenPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONEXCITATIONMILLERGREENPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionHandler.hh,v 1.9 2006/06/29 19:33:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBorn.hh,v 1.3 2008/12/18 13:01:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartialElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRudd.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONRUDD_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRuddPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4CROSSSECTIONIONISATIONRuddPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionKill.hh,v 1.1 2007/11/09 20:26:47 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampion.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampionPartial.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornExcitationModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornIonisationModel.hh,v 1.3 2009/06/26 10:15:19 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChampionElasticModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeDecrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeIncrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNACrossSectionDataSet.hh,v 1.7 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeDecreaseModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeIncreaseModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAElastic.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAEmfietzoglouExcitationModel.hh,v 1.1 2009/01/12 14:26:02 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAExcitation.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAGenericIonsManager.hh,v 1.4 2009/06/10 13:32:58 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef   G4DNAGENERICIONSMANAGER_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAIonisation.hh,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAMillerGreenExcitationModel.hh,v 1.1 2009/01/12 14:26:03 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAProcess.hh,v 1.5 2007/11/09 16:20:04 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author:  Maria Grazia Pia (Maria.Grazia.Pia@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAProcess.icc,v 1.12 2009/01/20 07:50:28 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNARuddIonisationModel.hh,v 1.3 2009/06/26 09:42:32 mantero Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAScreenedRutherfordElasticModel.hh,v 1.1 2009/01/12 14:26:03 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DopplerProfile.hh,v 1.2 2008/03/17 13:45:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DummyFinalState.hh,v 1.2 2007/10/07 12:52:18 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeDecrease.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATECHARGEDECREASE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeIncrease.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATECHARGEIncrease_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateChargeTransferProton.hh,v 1.2 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticBrennerZaider.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEELASTICBRENNERZAIDER_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticChampion.hh,v 1.1 2008/07/15 19:56:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticScreenedRutherford.hh,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEELASTICSCREENEDRUTHERFORD_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationBorn.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEEXCITATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationEmfietzoglou.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEEXCITATIONEMFIETZOGLOU_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationMillerGreen.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEEXCITATIONMILLERGREEN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationBorn.hh,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4FINALSTATEIONISATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationRudd.hh,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateKill.hh,v 1.1 2007/11/09 20:26:47 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateProduct.hh,v 1.5 2009/01/20 07:50:28 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStatePsCreationChampion.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FluoTransition.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4IonParametrisedLossModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4IonParametrisedLossModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4IonParametrisedLossModel.hh	(revision 1228)
@@ -45,4 +45,11 @@
 //                               of heavy ions from ICRU 73 data
 //                20. 11. 2009 - Added set-method for energy loss limit (AL)
+//                24. 11. 2009 - Bug fix: Range calculation corrected if same 
+//                               materials appears with different cuts in diff.
+//                               regions (added UpdateRangeCache function and
+//                               modified BuildRangeVector, ComputeLossForStep
+//                               functions accordingly, added new cache param.,
+//                               changed typdef of IonMatCouple).
+//                             - Removed GetRange function (AL)  
 //
 // Class description:
@@ -75,7 +82,9 @@
 class G4VIonDEDXScalingAlgorithm;
 class G4LPhysicsFreeVector;
+class G4MaterialCutsCouple;
 
 typedef std::list<G4IonDEDXHandler*> LossTableList;
-typedef std::pair<const G4ParticleDefinition*, const G4Material*> IonMatCouple;
+typedef std::pair<const G4ParticleDefinition*, 
+                  const G4MaterialCutsCouple*> IonMatCouple;
 
 
@@ -121,8 +130,7 @@
    // range vs energy (and energy vs range) tables  
    G4double ComputeLossForStep(
-                                 const G4Material*, // Target material
+                                 const G4MaterialCutsCouple*, // Mat-cuts couple
 				 const G4ParticleDefinition*, // Projectile
 				 G4double,  // Kinetic energy of projectile
-                                 G4double,  // Energy cut for secondary prod.
 				 G4double); // Length of current step
 
@@ -157,8 +165,4 @@
 				 G4double&, 
 				 G4double); // Length of current step
-
-   G4double GetRange(const G4ParticleDefinition*, // Projectile
-		     const G4Material*,           // Target Material
-	             G4double);                   // Kinetic energy
 
    // Function which allows to add additional stopping power tables
@@ -219,4 +223,11 @@
                   G4double cutEnergy);           // Energy cut
 
+   // Function which updates parameters concerning the range calculation
+   // (the parameters are only updated if the particle, the material or 
+   // the associated energy cut has changed)
+   void UpdateRangeCache(
+                  const G4ParticleDefinition*,   // Projectile (ion) 
+                  const G4MaterialCutsCouple*);  // Target material
+
    // Function, which updates parameters concering particle properties
    void UpdateCache(
@@ -227,6 +238,5 @@
    void BuildRangeVector(
                   const G4ParticleDefinition*,   // Projectile (ion) 
-                  const G4Material*,             // Target material
-                  G4double);                     // Energy cut
+                  const G4MaterialCutsCouple*);  // Material cuts couple
 
    // Assignment operator and copy constructor are hidden:
@@ -329,4 +339,10 @@
    G4double cacheChargeSquare;                // Charge squared
 
+   // Cached parameters needed during range computations:
+   const G4ParticleDefinition* rangeCacheParticle; // Key: 1) Current ion,
+   const G4MaterialCutsCouple* rangeCacheMatCutsCouple; // 2) Mat-cuts-couple
+   G4PhysicsVector* rangeCacheEnergyRange;         // Energy vs range vector
+   G4PhysicsVector* rangeCacheRangeEnergy;         // Range vs energy vector
+
    // Cached parameters needed during dE/dx computations:
    const G4ParticleDefinition* dedxCacheParticle; // Key: 1) Current ion,
@@ -334,6 +350,4 @@
    G4double dedxCacheEnergyCut;                   //      3) cut energy 
    LossTableList::iterator dedxCacheIter;         // Responsible dE/dx table
-   G4PhysicsVector* dedxCacheEnergyRange;         // Energy vs range vector
-   G4PhysicsVector* dedxCacheRangeEnergy;         // Range vs energy vector
    G4double dedxCacheTransitionEnergy;      // Transition energy between
                                             // parameterization and 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LinInterpolation.hh,v 1.4 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreBremsstrahlungModel.hh,v 1.2 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreComptonModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreGammaConversionModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreIonisationModel.hh,v 1.3 2009/10/23 09:28:37 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePhotoElectricModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedComptonModel.hh,v 1.3 2009/05/02 15:20:52 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedGammaConversionModel.hh,v 1.1 2009/10/30 14:52:05 flongo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedPhotoElectricModel.hh,v 1.1 2009/10/30 14:52:05 flongo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedRayleighModel.hh,v 1.3 2009/05/02 15:20:52 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreRayleighModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogLogInterpolation.hh,v 1.7 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh	(revision 1228)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4LowEnergyBremsstrahlung.hh,v 1.37 2006/06/29 19:35:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyCompton.hh,v 1.24 2008/11/04 10:14:00 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyGammaConversion.hh,v 1.15 2006/06/29 19:35:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4LowEnergyIonisation.hh,v 1.41 2006/06/29 19:36:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPhotoElectric.hh,v 1.28 2006/06/29 19:36:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPolarizedCompton.hh,v 1.10 2008/05/02 13:04:41 flongo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyPolarizedRayleigh.hh,v 1.5 2006/06/29 19:36:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyRayleigh.hh,v 1.16 2006/06/29 19:36:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PaulKCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PaulKCrossSection.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PaulKCrossSection.hh	(revision 1228)
@@ -25,16 +25,4 @@
 //
 // 
-// History:
-// -----------
-//  21 Apr 2008   H. Abdelohauwed - 1st implementation
-//  29 Apr 2009   ALF  Major Design Revision
-//
-// -------------------------------------------------------------------
-
-// Class description:
-// Low Energy Electromagnetic Physics, Cross section, p ionisation, K shell
-// Further documentation available from http://www.ge.infn.it/geant4/lowE
-
-// -------------------------------------------------------------------
 
 
@@ -42,10 +30,6 @@
 #define G4PAULKCROSSSECTION_HH 1
 
-//#include "G4VDataSetAlgorithm.hh"
 #include "globals.hh"
-#include <map>
 
-class G4VDataSetAlgorithm;
-class G4VEMDataSet;
 
 class G4PaulKCrossSection 
@@ -58,7 +42,10 @@
   virtual ~G4PaulKCrossSection();
 			     
-  G4double CalculateKCrossSection(G4int zTarget,G4double massIncident, G4double energyIncident);
+  G4double CalculateKCrossSection(G4int zTarget,G4int zIncident, G4double energyIncident);
 				    
  
+
+   
+
 private:
 
@@ -67,11 +54,4 @@
   G4PaulKCrossSection & operator = (const G4PaulKCrossSection &right);
 
-  G4VDataSetAlgorithm* interpolation;
-
-  std::map< G4int , G4VEMDataSet* > protonDataSetMap;
-
-  std::map< G4int , G4VEMDataSet* > alphaDataSetMap;
-  
-
 };
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeAnnihilationModel.hh,v 1.1 2008/11/04 10:14:56 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh	(revision 1228)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlung.hh,v 1.8 2006/06/29 19:36:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh	(revision 1228)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlungAngular.hh,v 1.3 2006/06/29 19:36:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh	(revision 1228)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlungContinuous.hh,v 1.4 2008/12/09 15:04:05 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungModel.hh,v 1.2 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeCompton.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeCompton.hh,v 1.11 2008/03/26 15:30:19 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeComptonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeComptonModel.hh,v 1.3 2009/10/21 14:56:47 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopeGammaConversion.hh,v 1.2 2006/06/29 19:36:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L. Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeGammaConversionModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeGammaConversionModel.hh,v 1.1 2008/10/28 08:50:21 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeIonisation.hh,v 1.5 2006/06/29 19:36:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L. Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeIonisationModel.hh,v 1.3 2009/10/21 14:56:47 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectric.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopePhotoElectric.hh,v 1.4 2006/06/29 19:36:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopePhotoElectricModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopePhotoElectricModel.hh,v 1.2 2009/10/21 10:47:02 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleigh.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PenelopeRayleigh.hh,v 1.5 2006/06/29 19:36:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeRayleighModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeRayleighModel.hh,v 1.1 2008/10/28 08:50:21 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RangeNoTest.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeNoTest.hh,v 1.4 2006/06/29 19:36:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RangeTest.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RangeTest.hh,v 1.4 2006/06/29 19:36:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4RayleighScattering.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayleighScattering.hh,v 1.2 2009/03/18 13:45:51 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //------------------ G4RayleighScattering physics process -----------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4SemiLogInterpolation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SemiLogInterpolation.hh,v 1.5 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4ShellData.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellData.hh,v 1.7 2008/03/17 13:45:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4ShellEMDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VCrossSectionHandler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCrossSectionHandler.hh,v 1.15 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VDataSetAlgorithm.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDataSetAlgorithm.hh,v 1.8 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VEMDataSet.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyDiscretePhotonProcess.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VLowEnergyDiscretePhotonProcess.hh,v 1.4 2006/06/29 19:37:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VLowEnergyTestableDiscreteProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLowEnergyTestableDiscreteProcess.hh,v 1.3 2006/06/29 19:37:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VRangeTest.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRangeTest.hh,v 1.3 2006/06/29 19:37:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4VeLowEnergyLoss.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VeLowEnergyLoss.hh,v 1.9 2006/06/29 19:37:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 3.4.2000 Veronique Lefebure:
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4WaterExcitationStructure.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterExcitationStructure.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4WaterIonisationStructure.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WaterIonisationStructure.hh,v 1.1 2007/11/08 20:38:40 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eBremsstrahlungSpectrum.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungSpectrum.hh,v 1.8 2006/06/29 19:37:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionExcitationEmfietzoglou.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionExcitationEmfietzoglou.hh,v 1.1 2007/05/02 17:18:48 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eCrossSectionScreenedRutherford.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eCrossSectionScreenedRutherford.hh,v 1.2 2007/10/12 12:26:34 pia Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationCrossSectionHandler.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationCrossSectionHandler.hh,v 1.7 2009/01/29 08:13:27 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationParameters.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eIonisationParameters.hh,v 1.8 2006/06/29 19:37:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eIonisationSpectrum.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisationSpectrum.hh,v 1.7 2006/06/29 19:37:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.hh,v 1.14 2006/06/29 19:37:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4eLowEnergyLoss.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4eLowEnergyLoss.icc,v 1.8 2006/06/29 19:37:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ---------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyIonisation.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyIonisation.hh	(revision 1228)
@@ -50,5 +50,4 @@
 // 26 Feb    2002 V.Ivanchenko Add initialMass for GenericIons
 // 21 Jan    2003 V.Ivanchenko Cut per region
-// 03 Oct    2009 ALF added SelectShellIonisationCS 
 // ------------------------------------------------------------
  
@@ -176,7 +175,4 @@
   // This method switch on/off simulation of the fluorescence of the media.
 
-  void SelectShellIonisationCS(G4String);
-
-
   G4VParticleChange* AlongStepDoIt(const G4Track& trackData ,
                                    const G4Step& stepData ) ;
@@ -264,5 +260,4 @@
 					          G4double hMass,
 					          G4double eLoss);
-
 
   G4int SelectRandomAtom(const G4MaterialCutsCouple* couple,
@@ -319,4 +314,5 @@
   std::vector<G4VEMDataSet*> zFluoDataVector;
   G4bool theFluo;
+  G4bool expFlag;
 };
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4hLowEnergyLoss.hh,v 1.17 2006/06/29 19:37:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $Id: 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hLowEnergyLoss.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4hLowEnergyLoss.icc,v 1.3 2006/06/29 19:38:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $Id:
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExp.hh	(revision 1228)
@@ -45,5 +45,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExp.hh,v 1.3 2006/06/29 19:38:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4HSHELLCROSSSECTIONDOUBLEEXP_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionDoubleExpData.hh	(revision 1228)
@@ -40,5 +40,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionDoubleExpData.hh,v 1.3 2006/06/29 19:38:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4hShellCrossSectionDoubleExpData_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExp.hh	(revision 1228)
@@ -45,5 +45,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExp.hh,v 1.3 2006/06/29 19:38:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4HSHELLCROSSSECTIONEXP_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh	(revision 1201)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4hShellCrossSectionExpData.hh	(revision 1228)
@@ -38,5 +38,5 @@
 // -------------------------------------------------------------------
 // $Id: G4hShellCrossSectionExpData.hh,v 1.3 2006/06/29 19:38:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4hShellCrossSectionExpData_HH
